<div class="delete-group-modal">
  <p
    class="delete-group-modal__title"
    [innerHTML]="
      'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.DELETE_MODAL.TITLE'
        | translate
    "
  ></p>
  <p
    class="delete-group-modal__description"
    [innerHTML]="
      'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.DELETE_MODAL.DESCRIPTION'
        | translate
    "
  ></p>
  <div class="delete-group-modal__buttons">
    <mo-button
      [text]="
        'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.DELETE_MODAL.BTN_CANCEL'
          | translate
      "
      [designClass]="BUTTON_DESIGN_CLASS.OUTLINE_PRIMARY"
      [displayBlock]="true"
      [size]="SIZES.MD"
      (click)="onCancel()"
    >
    </mo-button>
    <mo-button
      [text]="
        'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.GROUP_PROFILE.DELETE_MODAL.BTN_CONFIRM'
          | translate
      "
      [designClass]="BUTTON_DESIGN_CLASS.PRIMARY_WHITE"
      [displayBlock]="true"
      [size]="SIZES.MD"
      (click)="onConfirm()"
    >
    </mo-button>
  </div>
</div>
